Subject: bug#34260: 27.0.50; Emacs randomly hangs during redisplay

From: John Shahid <[email-masked]>
Date: Mon, 11 Feb 2019 17:02:23 -0500

I haven't noticed any hangs locally.  I think this bug can be closed.
Thanks Martin!

Cheers,

JS

John Shahid <[email-masked]> writes:

> martin rudalics <[email-masked]> writes:
>
>>>> I hope to post a fix for Bug#34179 by the end of this week.  If it
>>>> doesn't work for you then we'll have to contact Chris Feng.
>>>
>>> Sounds good.  Thanks Martin.
>>
>> Please try now with latest master and report any anomalies you still
>> observe.
>
> Thank you.  I compiled master and running it locally.  I will let you
> know as soon as I notice anything weird.
>
> JS